View Issue Details

IDProjectCategoryView StatusLast Update
0001330SUMoBugpublic2015-05-30 14:37
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.12 
Summary0001330: doPDF / novaPDF incorrectly reported
DescriptiondoPDF / novaPDF incorrectly reported

7.3.353 detected as 0.7.3.353 by SUMO ( *PDF products by Softland shall ignore leading "0")
TagsNo tags attached.

Relationships

related to 0002858 resolvedKyle_Katarn doPDF 8.3 not reported as update for doPDF 7.3 
related to 0001316 resolvedKyle_Katarn software dopdf 7.2 shows incorrect update 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-18 20:56 Kyle_Katarn New Issue
2011-01-18 20:57 Kyle_Katarn Assigned To => Kyle_Katarn
2011-01-18 20:57 Kyle_Katarn Status new => acknowledged
2011-01-29 01:15 Kyle_Katarn Status acknowledged => resolved
2011-01-29 01:15 Kyle_Katarn Fixed in Version => 2.12
2011-01-29 01:15 Kyle_Katarn Resolution open => fixed
2012-08-30 21:47 Kyle_Katarn Relationship added related to 0001747
2012-08-30 21:47 Kyle_Katarn Relationship deleted related to 0001747
2015-05-30 14:36 Kyle_Katarn Relationship added related to 0002858
2015-05-30 14:37 Kyle_Katarn Relationship added related to 0001316